name: WeChat Markdown Editor
tags:
  - 实用工具
title: 一款高度简洁的微信 Markdown 编辑器
description: 一款高度简洁的微信 Markdown 编辑器
additionalProperties:
  key: wechatmarkdowneditor
  name: WeChat Markdown Editor
  tags:
    - Tool
  shortDescEn: WeChat Markdown Editor
  shortDescZh: 一款高度简洁的微信 Markdown 编辑器
  description:
    en: WeChat Markdown Editor
    ja: 非常シンプルなWeChat Markdownエディタ
    ms: Sunting Markdown WeChat yang sangat ringkas
    pt-br: Um editor Markdown do WeChat altamente simplificado
    ru: Высокосжатый редактор Markdown WeChat
    ko: 간결한 WeChat Markdown 편집기
    zh-Hant: 一款高度簡潔的微信 Markdown 編輯器
    zh: 一款高度简洁的微信 Markdown 编辑器
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://md.doocs.org/
  github: https://github.com/doocs/md
  document: https://github.com/doocs/md
  architectures:
    - amd64
    - arm64
